uuid: 1686833b-7def-4c89-b739-344d0a8dbef4
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - stark
_core:
  default_config_hash: aeqlWs7HwctZeZC7ADcbxfqehJzBRfZKmuZz3DsH3_4
id: stark_messages
theme: stark
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
